<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="http://schemas.android.com/tools">
    <style name="Theme.MyApplication6" parent="Theme.Material3.Dark.NoActionBar">
        <item name="colorPrimary">@color/accent_color</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="colorSurface">#1E1E1E</item>
        <item name="android:statusBarColor">#121212</item>
        <item name="android:navigationBarColor">#121212</item>
        <item name="android:windowLightStatusBar" ns1:targetApi="m">false</item>
    </style>
</resources>